/*     1509415 : 스크롤 블록/셀 슬라이드 js      */
.empty__1509415__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1509415__ p{font-size:17px;font-weight:bold}
.empty__1509415__ dl{margin:0;text-align:left;color:#333}
.empty__1509415__ dt{margin-bottom:5px;font-size:14px}
.empty__1509415__ dd{margin:0;font-size:13px}


/*     1509435 : BLANK 컨텐츠      */
.blank__1509435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1509435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1509435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1509435__ {height:0px}
}

/*     1508805 : 공백      */
.solid_line__1508805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1508805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1508805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1508805__ {height:20px}
}

/*     1508815 : 타이틀 텍스트      */
.title__1508815__ {font-size:0}
.title__1508815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;font-family: "Pretendard";;line-height:1.4em;
}
.title__1508815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1508815__.style_top p {padding-top:10px}
.title__1508815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1508815__.style_right p {padding-right:14px}
.title__1508815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1508815__.style_bottom p {padding-bottom:12px}
.title__1508815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1508815__.style_left p {padding-left:14px}
.title__1508815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1508815__.style_circle1 p {padding-left:18px}
.title__1508815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1508815__.style_circle2 p {padding-left:18px}
.title__1508815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1508815__ p {font-size:32px}
	.title__1508815__.style_top p:before {width:32px}
	.title__1508815__.style_right p:before {height:32px}
	.title__1508815__.style_bottom p:before {width:32px}
	.title__1508815__.style_left p:before {height:32px}
}

/*     1508825 : BLANK 컨텐츠      */
.blank__1508825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1508825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1508825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1508825__ {height:30px}
}

/*     1508875 : 텍스트 오버레이 이미지      */
.text_over_img__1508875__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__1508875__ a{display:block;text-decoration:none;}
.text_over_img__1508875__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1508875__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1508875__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1508875__:hover:after{background-color:rgba(0,66,255, 0.6);}

.text_over_img__1508875__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1508875__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1508875__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-family: "Pretendard";}
.text_over_img__1508875__ .caption_wrap span{display:block;margin:0;padding:5px 10px;}
.text_over_img__1508875__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";}
.text_over_img__1508875__ .caption_wrap .subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";}
.text_over_img__1508875__ .caption_wrap .content{color:#ffffff;font-family: "Pretendard";word-break:keep-all}

.text_m_sml__1508875__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__1508875__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__1508875__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__1508875__ .caption_wrap .subject,
.text_over_img__1508875__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__1508875__ .caption_wrap .subject,
	.text_over_img__1508875__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1508875__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1508875__ .caption_wrap .show_subject,
	.text_over_img__1508875__ .caption_wrap .subject{margin-bottom:5px;}
	.text_over_img__1508875__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1508875__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1508875__:hover .caption_wrap .subject,
	.text_over_img__1508875__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1508875__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1508875__ .caption_wrap .show_subject,
	.text_sml__1508875__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__1508875__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__1508875__ .caption_wrap .show_subject,
	.text_med__1508875__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__1508875__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__1508875__ .caption_wrap .show_subject {font-size:30px;line-height:30px;}
	.text_big__1508875__ .caption_wrap .subject{font-size:22px;line-height:1.3em}
	.text_big__1508875__ .caption_wrap .content{font-size:17px;line-height:1.3em}
}

/*     1508995 : 셀 설정      */
.cell_option__1508995__ {display:table;width:100%}
.cell_option__1508995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1508995__ {}
}

@media (min-width:1024px){
	.col__1508995__ {padding-right:30px;}
}

/*     1509005 : 텍스트 오버레이 이미지      */
.text_over_img__1509005__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__1509005__ a{display:block;text-decoration:none;}
.text_over_img__1509005__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1509005__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1509005__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1509005__:hover:after{background-color:rgba(0,66,255, 0.6);}

.text_over_img__1509005__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1509005__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1509005__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-family: "Pretendard";}
.text_over_img__1509005__ .caption_wrap span{display:block;margin:0;padding:5px 10px;}
.text_over_img__1509005__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";}
.text_over_img__1509005__ .caption_wrap .subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";}
.text_over_img__1509005__ .caption_wrap .content{color:#ffffff;font-family: "Pretendard";word-break:keep-all}

.text_m_sml__1509005__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__1509005__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__1509005__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__1509005__ .caption_wrap .subject,
.text_over_img__1509005__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__1509005__ .caption_wrap .subject,
	.text_over_img__1509005__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1509005__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1509005__ .caption_wrap .show_subject,
	.text_over_img__1509005__ .caption_wrap .subject{margin-bottom:5px;}
	.text_over_img__1509005__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1509005__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1509005__:hover .caption_wrap .subject,
	.text_over_img__1509005__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1509005__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1509005__ .caption_wrap .show_subject,
	.text_sml__1509005__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__1509005__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__1509005__ .caption_wrap .show_subject,
	.text_med__1509005__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__1509005__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__1509005__ .caption_wrap .show_subject {font-size:30px;line-height:30px;}
	.text_big__1509005__ .caption_wrap .subject{font-size:22px;line-height:1.3em}
	.text_big__1509005__ .caption_wrap .content{font-size:17px;line-height:1.3em}
}

/*     1509015 : 셀 설정      */
.cell_option__1509015__ {display:table;width:100%}
.cell_option__1509015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1509015__ {}
}

@media (min-width:1024px){
	.col__1509015__ {padding-right:30px;}
}

/*     1509035 : 텍스트 오버레이 이미지      */
.text_over_img__1509035__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__1509035__ a{display:block;text-decoration:none;}
.text_over_img__1509035__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1509035__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1509035__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1509035__:hover:after{background-color:rgba(0,66,255, 0.6);}

.text_over_img__1509035__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1509035__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1509035__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-family: "Pretendard";}
.text_over_img__1509035__ .caption_wrap span{display:block;margin:0;padding:5px 10px;}
.text_over_img__1509035__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";}
.text_over_img__1509035__ .caption_wrap .subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";}
.text_over_img__1509035__ .caption_wrap .content{color:#ffffff;font-family: "Pretendard";word-break:keep-all}

.text_m_sml__1509035__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__1509035__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__1509035__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__1509035__ .caption_wrap .subject,
.text_over_img__1509035__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__1509035__ .caption_wrap .subject,
	.text_over_img__1509035__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1509035__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1509035__ .caption_wrap .show_subject,
	.text_over_img__1509035__ .caption_wrap .subject{margin-bottom:5px;}
	.text_over_img__1509035__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1509035__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1509035__:hover .caption_wrap .subject,
	.text_over_img__1509035__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1509035__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1509035__ .caption_wrap .show_subject,
	.text_sml__1509035__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__1509035__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__1509035__ .caption_wrap .show_subject,
	.text_med__1509035__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__1509035__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__1509035__ .caption_wrap .show_subject {font-size:30px;line-height:30px;}
	.text_big__1509035__ .caption_wrap .subject{font-size:22px;line-height:1.3em}
	.text_big__1509035__ .caption_wrap .content{font-size:17px;line-height:1.3em}
}

/*     1509025 : 셀 설정      */
.cell_option__1509025__ {display:table;width:100%}
.cell_option__1509025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1509025__ {}
}

@media (min-width:1024px){
	.col__1509025__ {padding-right:30px;}
}

/*     1509045 : 텍스트 오버레이 이미지      */
.text_over_img__1509045__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__1509045__ a{display:block;text-decoration:none;}
.text_over_img__1509045__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1509045__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1509045__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1509045__:hover:after{background-color:rgba(0,66,255, 0.6);}

.text_over_img__1509045__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1509045__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1509045__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-family: "Pretendard";}
.text_over_img__1509045__ .caption_wrap span{display:block;margin:0;padding:5px 10px;}
.text_over_img__1509045__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";}
.text_over_img__1509045__ .caption_wrap .subject{font-weight:bold;color:#ffffff;font-family: "Pretendard";}
.text_over_img__1509045__ .caption_wrap .content{color:#ffffff;font-family: "Pretendard";word-break:keep-all}

.text_m_sml__1509045__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__1509045__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__1509045__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__1509045__ .caption_wrap .subject,
.text_over_img__1509045__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__1509045__ .caption_wrap .subject,
	.text_over_img__1509045__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1509045__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1509045__ .caption_wrap .show_subject,
	.text_over_img__1509045__ .caption_wrap .subject{margin-bottom:5px;}
	.text_over_img__1509045__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1509045__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1509045__:hover .caption_wrap .subject,
	.text_over_img__1509045__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1509045__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1509045__ .caption_wrap .show_subject,
	.text_sml__1509045__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__1509045__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__1509045__ .caption_wrap .show_subject,
	.text_med__1509045__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__1509045__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__1509045__ .caption_wrap .show_subject {font-size:30px;line-height:30px;}
	.text_big__1509045__ .caption_wrap .subject{font-size:22px;line-height:1.3em}
	.text_big__1509045__ .caption_wrap .content{font-size:17px;line-height:1.3em}
}

/*     1509055 : 셀 설정      */
.cell_option__1509055__ {display:table;width:100%}
.cell_option__1509055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1509055__ {}
}

@media (min-width:1024px){
	.col__1509055__ {padding-right:30px;}
}

/*     1509175 : 공백      */
.solid_line__1509175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1509175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1509175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1509175__ {height:50px}
}

/*     1509195 : 공백      */
.solid_line__1509195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1509195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1509195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1509195__ {height:20px}
}

/*     1509205 : 타이틀 텍스트      */
.title__1509205__ {font-size:0}
.title__1509205__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:18px;font-weight:bold;color:#444444;font-family: "Pretendard";;line-height:1.4em;
}
.title__1509205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1509205__.style_top p {padding-top:10px}
.title__1509205__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1509205__.style_right p {padding-right:14px}
.title__1509205__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1509205__.style_bottom p {padding-bottom:12px}
.title__1509205__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1509205__.style_left p {padding-left:14px}
.title__1509205__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1509205__.style_circle1 p {padding-left:18px}
.title__1509205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1509205__.style_circle2 p {padding-left:18px}
.title__1509205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1509205__ p {font-size:28px}
	.title__1509205__.style_top p:before {width:28px}
	.title__1509205__.style_right p:before {height:28px}
	.title__1509205__.style_bottom p:before {width:28px}
	.title__1509205__.style_left p:before {height:28px}
}

/*     1509215 : BLANK 컨텐츠      */
.blank__1509215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1509215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1509215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1509215__ {height:20px}
}

/*     1509285 : 이미지 리스트 (타일형)      */
.img_tile__1509285__ {overflow:hidden}
.img_tile__1509285__ .img_inner {margin:0 -5px}
.img_tile__1509285__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1509285__ * {box-sizing:border-box}
.img_tile__1509285__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__1509285__ .item a {display:block}
.img_tile__1509285__ .figure {display:block}
.img_tile__1509285__ .figure img {vertical-align:top; width:45px}
.img_tile__1509285__ .caption {display:block;margin-top:10px}
.img_tile__1509285__ .caption > span {display:block}
.img_tile__1509285__ .caption > span.subject {font-weight:bold;color:#666666;font-family: "Pretendard";}
.img_tile__1509285__ .caption > span.content {margin-top:5px;color:#444444;font-family: "Pretendard";}

.text_m_sml__1509285__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1509285__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1509285__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1509285__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1509285__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1509285__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1509285__ .item {width:100%}
.col_m_2__1509285__ .item {width:50%}
.col_m_3__1509285__ .item {width:33.3333%}
.col_m_4__1509285__ .item {width:25%}
.col_m_1__1509285__ .item,
.col_m_2__1509285__ .item2n,
.col_m_3__1509285__ .item3n,
.col_m_4__1509285__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1509285__ .item,
	.col_m_2__1509285__ .item2n,
	.col_m_3__1509285__ .item3n,
	.col_m_4__1509285__ .item4n {clear:none}

	.col_t_1__1509285__ .item {width:100%}
	.col_t_2__1509285__ .item {width:50%}
	.col_t_3__1509285__ .item {width:33.3333%}
	.col_t_4__1509285__ .item {width:25%}
	.col_t_5__1509285__ .item {width:20%}
	.col_t_6__1509285__ .item {width:16.6666%}
	.col_t_1__1509285__ .item,
	.col_t_2__1509285__ .item2n,
	.col_t_3__1509285__ .item3n,
	.col_t_4__1509285__ .item4n,
	.col_t_5__1509285__ .item5n,
	.col_t_6__1509285__ .item6n {clear:both}
}

@media (min-width:1024px){
    .img_tile__1509285__ .figure img {vertical-align:top; width:60px}
	.img_tile__1509285__ .img_inner {margin:0 -10px}
	.img_tile__1509285__ .item {padding:20px 10px}
	.img_tile__1509285__ .caption {margin-top:15px}
	.img_tile__1509285__ .caption > span.content {margin-top:10px}

	.text_sml__1509285__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1509285__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1509285__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1509285__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1509285__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1509285__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1509285__ .item,
	.col_t_2__1509285__ .item2n,
	.col_t_3__1509285__ .item3n,
	.col_t_4__1509285__ .item4n,
	.col_t_5__1509285__ .item5n,
	.col_t_6__1509285__ .item6n {clear:none}

	.col_pc_1__1509285__ .item {width:100%}
	.col_pc_2__1509285__ .item {width:50%}
	.col_pc_3__1509285__ .item {width:33.3333%}
	.col_pc_4__1509285__ .item {width:25%}
	.col_pc_5__1509285__ .item {width:20%}
	.col_pc_6__1509285__ .item {width:16.6666%}
	.col_pc_1__1509285__ .item,
	.col_pc_2__1509285__ .item2n,
	.col_pc_3__1509285__ .item3n,
	.col_pc_4__1509285__ .item4n,
	.col_pc_5__1509285__ .item5n,
	.col_pc_6__1509285__ .item6n {clear:both}
}

/*     1509385 : BLANK 컨텐츠      */
.blank__1509385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1509385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1509385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1509385__ {height:50px}
}

/*     1509365 : 타이틀 텍스트      */
.title__1509365__ {font-size:0}
.title__1509365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1509365__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1509365__.style_top p {padding-top:10px}
.title__1509365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1509365__.style_right p {padding-right:14px}
.title__1509365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1509365__.style_bottom p {padding-bottom:12px}
.title__1509365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1509365__.style_left p {padding-left:14px}
.title__1509365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1509365__.style_circle1 p {padding-left:18px}
.title__1509365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1509365__.style_circle2 p {padding-left:18px}
.title__1509365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1509365__ p {font-size:24px}
	.title__1509365__.style_top p:before {width:24px}
	.title__1509365__.style_right p:before {height:24px}
	.title__1509365__.style_bottom p:before {width:24px}
	.title__1509365__.style_left p:before {height:24px}
}

/*     1509355 : 공백      */
.solid_line__1509355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1509355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1509355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1509355__ {height:20px}
}

/*     1538935 : 텍스트 박스 리스트      */
.con__1538935__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1538935__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f2f9ff;text-align:center;}
.con__1538935__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#7fbbfe;}
.con__1538935__ li:after{position:absolute;left:50%;bottom:-27px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #7fbbfe;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__1538935__ li:last-child{margin-bottom:0;}
.con__1538935__ li:last-child:before{display:none;}
.con__1538935__ li:last-child:after{display:none;}
.con__1538935__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1538935__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#0042ff;color:#fff;font-size:20px;text-align:center;,font-weight:bold; line-height:48px;font-family: "Pretendard";}
.con__1538935__ .title{width:100%;margin:10px 0 3px;color:#333333;font-size:18px;font-weight:bold;font-family: "Pretendard";line-height:1.4em;}
.con__1538935__ .text{width:100%;margin:0;color:#777777;font-size:14px;font-family: "Pretendard";line-height:1.6;}

@media (min-width:1024px){
	.con__1538935__ ul{width:auto;margin:0 -15px;}
	.con__1538935__ li{width:calc(100% / 4 - 40px);margin:0 15px;vertical-align:top;}
	.con__1538935__ li:before{right:-15px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__1538935__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #7fbbfe;border-bottom:9px solid transparent;}

.con__1538935__ .title{width:100%;margin:10px 0 3px;color:#333333;font-size:20px;font-weight:bold;font-family: "Pretendard";line-height:1.4em;}
}

/*     1509375 : BLANK 컨텐츠      */
.blank__1509375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1509375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1509375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1509375__ {height:50px}
}

/*     1509395 : 타이틀 텍스트      */
.title__1509395__ {font-size:0}
.title__1509395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1509395__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1509395__.style_top p {padding-top:10px}
.title__1509395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1509395__.style_right p {padding-right:14px}
.title__1509395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1509395__.style_bottom p {padding-bottom:12px}
.title__1509395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1509395__.style_left p {padding-left:14px}
.title__1509395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1509395__.style_circle1 p {padding-left:18px}
.title__1509395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1509395__.style_circle2 p {padding-left:18px}
.title__1509395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1509395__ p {font-size:24px}
	.title__1509395__.style_top p:before {width:24px}
	.title__1509395__.style_right p:before {height:24px}
	.title__1509395__.style_bottom p:before {width:24px}
	.title__1509395__.style_left p:before {height:24px}
}

/*     1509405 : BLANK 컨텐츠      */
.blank__1509405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1509405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1509405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1509405__ {height:20px}
}

/*     1509345 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1509345__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1509345__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1509345__ ul li:first-child {margin-top:0}
.text_list__1509345__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";;font-weight:normal;color:#666666;vertical-align:top}
.text_list__1509345__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1509345__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__1509345__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1509345__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1509345__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1509345__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1509345__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1509345__ ul li {font-size:16px}
}

/*     1509445 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__1509445__ a {
	box-sizing:border-box; display:inline-block; position:relative; margin:0; padding:20px 35px;
	border:1px solid rgba(0, 0, 0, .15); border-radius:4px; background:#0e3092; font-size:18px; font-weight:bold;
	color:#ffffff; text-align:center; text-decoration:none; font-family: "Pretendard";; line-height:1em; box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 1); transition:all 0.1s ease-out;
}
.icon_button__1509445__ a:before {content:''; position:absolute; right:0; bottom:0; left:0; height:50%; border-bottom-left-radius:4px; border-bottom-right-radius:4px; background:rgba(0, 0, 0, .02);}
.icon_button__1509445__ a:hover {border:1px solid rgba(0, 0, 0, .25);}
.icon_button__1509445__ a:hover:before {background:rgba(0, 0, 0, .1);}
.icon_button__1509445__ a span {display:inline-block; position:relative; z-index:1;}
.icon_button__1509445__.style_line a {border:1px solid #0e3092; background:transparent; color:#ffffff;}

.icon_button__1509445__.a_left a span:before {
	content:'\e617'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__1509445__.a_right a span:after {
	content:'\e617'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

/*     1509455 : BLANK 컨텐츠      */
.blank__1509455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1509455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1509455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1509455__ {height:50px}
}

